@charset "utf-8";
/* CSS Document */
#container {
	width: 717px;
	height: 674px;
	min-height: 300px;
	float: right;
	padding-top:30px;
	padding-right:1px;
	margin: 0px 0px 30px 0px;
	letter-spacing: 1px;
	line-height: 25px;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 13px;
	color: #AAAAAA;
	background-image: url(bg.jpg);
	background-position:right top;
	
}

#container .c01 {
	color: #AAAAAA;
}
#container .c02 {
	color: #AAAAAA;
}

#container .words{
	width: 619px;
	height: 50px;
	margin-bottom:30px;
	border-bottom: 1px #333333 solid;
	float: right;
	
	}
#container .input{
	background-color:transparent;
	border:0px;
	
	
	}
#container .pages {
	width: 100%;
	height: 50px;
	padding-top: 30px;
	text-align: center;
	float: right;
	margin-top: 30px;
	border-top: 1px #A89D99 dotted;

}
